header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250112.191718'
    fullname: Rocky Linux
    id: Rocky-9.5-20250112.191718
    release: '9.5'
    timestamp: 1736709439.535393
